## node-blob 0.0.4

=== debian/changelog ===
node-blob (0.0.4-1) unstable; urgency=low

  * Initial release (Closes: #781478)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 15 Dec 2016 14:30:39 +0000
