=== debian/control ===
Source: node-blob
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               node-expect.js,
               mocha
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-blob.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-blob.git
Homepage: https://github.com/rase-/blob

Package: node-blob
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: JavaScript blob constructor
 blob is a Node.js module that exports a constructor using window.Blob when
 available, and a BlobBuilder with any vendor prefix in other cases.
 .
 If neither is available, it exports undefined.
 .
 Node.js is an event-based server-side JavaScript engine.
