=== debian/tests/control ===
Tests: require
Depends: node-blob

Test-Command: mocha -R spec test/*.js
Depends: @, @builddeps@
